 /*_______________________________________________________________________

                 styles.css
                 Layout for EMB
                 Thomas Krug, 02.08.2016
   ________________________________________________________________________ */

body {
   padding: 0;
   background-color: #F4F7F9 !important;
   margin: 0px 0px 0px 0px;
   font-family : arial, verdana;
   font-size: 16px;
}

.wrap {
   position: relative;
   width: 100%;
   left: 0px;
   text-align: center;
}

.boxwrap {
   position: relative;
   padding: 0px;
   width: 1000px;
   margin: auto;
   margin-top: 0px;
   margin-bottom: 0px;
   text-align: left;
}

.headcolum {
   position: relative;
   height: 65px;
}

.searchcolum {
   position: relative;
   height: 70px;
   background-image:url(../Images/main_bg_top.gif);
   background-repeat: no-repeat;
}

.maincolum {
   position: relative;
   min-height: 580px;
   background-image:url(../Images/Backgrounds/mask4.png);
   background-repeat: no-repeat;
   overflow: hidden;
}

.teaserimg {
   position: absolute;
   top: 190px;
   left: 150px;
   width: 760px;
   height: 175px;
   overflow: hidden;
}

.mainlogo {
   position: absolute;
   top: 32px;
   left: 26px;
}

.maincontent {
   position: relative;
   width: 752px;
   margin: 254px 0px 0px 155px;
   clear: both;
   background-image:url(../Images/Backgrounds/content_bg.gif);
   background-repeat: repeat-y;
   overflow: hidden;
}

.start_maincolum {
   position: relative;
   min-height: 400px;
   background-image:url(../Images/main_bg_middle.gif);
   background-repeat: repeat-y;
}

.topcontent {
   padding: 0px 30px 60px 75px;
   min-height: 210px;
}

.footercontent {
   display: none !important;
   width: 685px;
   min-height: 82px;
   margin: 20px 30px 60px 60px;
   border-top: 1px solid #E0EEF5;
   border-bottom: 1px solid #E0EEF5;
   overflow: hidden;
   background-image:url(../Images/viererspalte.gif);
   background-repeat: no-repeat;
   background-position: 0px 10px;
}

.footercontent .CEwrap {
   width: 151px;
   min-height: 60px;
   overflow: hidden;
   padding: 10px;
   margin: 0px;
   float: left;
   clear: none;
}

.siteoptions {
   position: absolute;
   top: 0px;
   right: 20px;
}




/*-----------------------------------------------*/

.footercolum {
   position: relative;
   height: 190px;
   background-image:url(../Images/main_bg_bottom.gif);
   background-repeat: no-repeat;
}

.kuhleiste {
   position: fixed;
   bottom: 0px;
   width: 100%;
   text-align: center;
   background-image:url(../Images/kuh_bg.gif);
   background-repeat: repeat-x;
}

.language_select {
   position: absolute;
   top: 40px;
   left: 25px;
   width: 270px;
}

.contactline {
   position: absolute;
   top: 40px;
   right: 75px;
   font-size: 0.6em;
   color: #333333;
   width: 630px;
   text-align: right;
}

.searchform {
   position: absolute;
   top: 35px;
   right: 90px;
   background-image:url(../Images/search_bg.gif);
   background-repeat: no-repeat;
   width: 140px;
   height: 20px;
}

input.searchfield {
   border: 0px solid #FFFFFF;
   width: 95px;
   position: absolute;
   left: 30px;
   top: 2px;
   height: 14px;
   font-size: 11px;
   color: #9F9F9F;
}

input.submitbutton {
   position: absolute;
   left: 8px;
   top: 4px;
   width: 13px;
   height: 14px;
   border: none;
}

/* =======================================================================
         Positions Start-Page
   =======================================================================*/

.start_bg_img1 {
   position: absolute;
   top: 30px;
   left: 220px;
   width: 760px;
   height: 330px;
   overflow: hidden;
}

.start_bg_mask1 {
   position: absolute;
   top: 30px;
   left: 0px;
   width: 1000px;
   height: 330px;
}

.start_bg_img2 {
   position: absolute;
   top: 115px;
   left: 20px;
   width: 200px;
   height: 260px;
   overflow: hidden;
   background-image: url(../Images/startteaserimages/kuh.jpg);
}

.start_bg_mask2 {
   position: absolute;
   top: 110px;
   left: 0px;
   width: 222px;
   height: 270px;
}

.start_bg_mask3 {
   position: absolute;
   top: 74px;
   left: 145px;
   width: 788px;
   height: 325px;
}

.start_maincontent {
   position: absolute;
   top: 79px;
   left: 168px;
   width: 750px;
   height: 290px;
   overflow: hidden;
   background-image:url(../Images/dreierspalte.gif);
   background-repeat: repeat-y;
}

.buendelungskommission .start_maincontent {
   background-image: none;
}

.start_maincontent .CEwrap {
   width: 248px;
   height: 135px;
   overflow: hidden;
   padding: 10px;
   margin: 0px;
   float: left;
   clear: none;
}

.buendelungskommission .start_maincontent .CEwrap {
   width: 350px;
   height: 270px;
   overflow: hidden;
   padding: 10px;
   margin: 0px;
   float: left;
   clear: none;
}

.buendelungskommission .start_maincontent .CEwrap p {
   font-size: 12px;
   margin: 0px 0px 10px 0px;
}

.logo {
   position: absolute;
   top: 30px;
   left: 22px;
}

.start_footercontent {
   position: absolute;
   top: 15px;
   left: 195px;
   width: 690px;
   min-height: 82px;
   border-top: 1px solid #E0EEF5;
   border-bottom: 1px solid #E0EEF5;
   overflow: hidden;
   background-image:url(../Images/viererspalte.gif);
   background-repeat: no-repeat;
   background-position: 0px 10px;
}

.start_footercontent .CEwrap {
   width: 181px;
   min-height: 60px;
   overflow: hidden;
   padding: 10px;
   margin: 0px;
   float: left;
   clear: none;
}

/* =======================================================================
         text formating
   =======================================================================*/

h1 {
   font-weight: bold;
   padding: 0px;
   margin: 0px 0px 15px 0px;
   font-family : arial, verdana;
   font-size: 1em;
   color: #00713A;
}

h1.mainheadline {
   position: absolute;
   top: 55px;
   left: 260px;
   margin: 0px;
   padding: 0px;
   font-family : arial, verdana;
   font-size: 0.95em;
}

.footercontent h1, .start_footercontent h1 {
   font-weight: normal;
   padding: 0px;
   margin: 0px 0px 5px 0px;
   font-family : arial, verdana;
   font-size: 0.7em;
   color: #00713A;
}

.start_maincontent h1, .start_maincontent h2 {
   font-weight: bold;
   padding: 0px;
   margin: 0px 0px 5px 0px;
   font-family : arial, verdana;
   font-size: 0.65em;
   color: #00713A;
}

h2 {
   font-weight: bold;
   font-family : arial, verdana;
   font-size: 0.9em;
   color: #00713A;
   padding: 0px;
   margin: 0px 0px 15px 0px;
}

h3 {
   font-weight: bold;
   font-family : arial, verdana;
   font-size: 0.8em;
   color: #00713A;
   padding: 0px;
   margin: 0px 0px 10px 0px;
}

h4 {
   font-weight: bold;
   font-family : arial, verdana;
   font-size: 0.75em;
   color: #00713A;
   padding: 0px;
   margin: 0px 0px 10px 0px;
}

h5 {
   font-weight: bold;
   font-family : arial, verdana;
   font-size: 0.75em;
   color: #00713A;
   padding: 0px;
   margin: 0px 0px 10px 0px;
}

h6 {
   font-weight: bold;
   font-family : arial, verdana;
   font-size: 0.75em;
   color: #00713A;
   padding: 0px;
   margin: 0px 0px 10px 0px;
}

p {
   font-family : arial, verdana;
   font-size: 0.75em;
   color: #333333;
   margin: 0px 0px 10px 0px;
}

.footercontent p, .start_footercontent p {
   font-size: 0.7em;
   margin: 0px 0px 2px 0px;
}

.start_maincontent p {
   font-size: 0.7em;
   margin: 0px 0px 2px 0px;
   color: #666666;
}

dt {
   font-size: 0.9em;
   color: #333333;
   font-family : arial, verdana;
}

dd {
   font-size: 0.8em;
   font-family : arial, verdana, Arial, Helvetica;
}

dd a {
   color: #00713A;
}

dd.csc-textpic-caption {
   font-family : arial, verdana;
   font-size: 0.7em;
   color: #333333;
   margin: 0 0 0 0;
}

fieldset {
   border: 0px solid #FFFFFF;
   padding: 0px;
}

.csc-mailform-field {
   margin: 0px 0px 5px 0px;
   overflow: hidden;
}

label {
   font-family : arial, verdana;
   font-size: 0.7em;
   color: #333333;
   margin: 0px;
   display: block;
   float: left;
   width: 100px;
}

.maincontent ul {

}

.maincontent li {
  font-size: 12px;
  padding: 0px;
  margin: 0px 0px 0px 0px;
  color: #333333;
}

.maincontent li p {
  font-size: 12px;
  padding: 0px;
  margin: 0px 0px 0px 0px;
  color: #333333;
}

.footercontent ul, .start_footercontent ul, .start_maincontent ul {
  margin: 0px 0px 0px 15px;
  padding: 0px;
  list-style-type: square;
}

.footercontent li, .start_footercontent li, .start_maincontent li {
  font-size: 0.7em;
  padding: 0px;
  margin: 0px 0px 0px 0px;
  color: #333333;
}

a img {
   border: none;
}

.CEwrap {
   clear: both;
   overflow: hidden;
   margin: 0px 0px 10px 0px;
}

.rightfield .CEwrap {
   margin: 0px 0px 10px 0px;
}

.CERahmen {
   background-color: #F4F7F9;
   padding: 10px;
   overflow: hidden;
}

hr {
   border: none;
   border-top: 1px solid #00713A;
   background-color: #00713A;
   height: 1px;
   margin: 20px 0px 20px 0px;
}

.selected_items {
   width:164px;
   padding:4px 8px 4px 8px;
   cursor:pointer;
   background-color: #EAEFF3;
   margin: 0px 10px 2px 0px;
   font-size: 0.8em;
   float:left;
}


/* Text Ausrichtungen vom RTE */

.align-right {
   text-align: right !important;
}

.align-left {
   text-align: left;
}

.align-center {
   text-align: center;
}

.align-justify {
   text-align: justify;
}

.indent {
   margin-left: 40px;
}

/* Tabellenformatierungen */

table caption {
   /*display: none;*/
   font-size: 16px;
  font-weight: bold;
  text-align: center !important;
}

.fairmilk table caption {
   font-size: 14px;
   text-align: center !important;
   font-weight: bold;
}


.tx-indexedsearch td {
   font-size: 0.75em;
}

/* =======================================================================
         link and navigation formating
   =======================================================================*/

a {
   font-family : arial, verdana;
   font-size: 1em;
   color: #00713a;
   text-decoration: none;
   padding: 0px;
   margin: 0px;
}

a:hover, a:focus, a:active {
   text-decoration: underline;
}

.contactline a {
   font-family : arial, verdana;
   font-weight: normal;
   color: #333333;
   text-decoration: none;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.contactline a:hover {
   text-decoration: underline;
}

.contactline a:focus, .contactline a:active {
   text-decoration: underline;
   color: #333333;
}


.mainnavigation {
   margin: 0px 0px 0px 25px;
   overflow: hidden;
}


.mainnavigation li {
   float: left;
   margin: 0px;
   padding: 0px;
}

.mainnavigation ul {
   list-style-type: none;
   margin: 0px;
   padding: 0px;
}

.mainnavigation a {
   display: block;
   float: left;
   font-family : arial, verdana;
   font-size: 0.7em;
   font-weight: bold;
   color: #666666;
   text-decoration: none;
   margin: 0px 10px 0px 0px;
   padding: 0px 10px 0px 0px;
   background-image:url(../Images/mainnavigation_klammer.gif);
   background-repeat: no-repeat;
   background-position: right 0px;
}

.mainnavigation a:hover {
   color: #00713A;
}

.mainnavigation a:focus, .mainnavigation a:active {
   color: #00713A;
}

.mainnavigation a.act {
   color: #00713A;
}

.mainnavigation ul li ul {
  display: none;
}

.subnavigation {
   position: absolute;
   top: 116px;
   left: 26px;
   width: 131px;
   overflow: hidden;
}

.supnavi_top {
   background-image:url(../Images/Backgrounds/leftnav_bg_top.gif);
   background-repeat: no-repeat;
   width: 131px;
   height: 28px;
}

.supnavi_content {
   background-image:url(../Images/Backgrounds/leftnav_bg_middle.gif);
   background-repeat: repeat-y;
   width: 131px;
   overflow: hidden;
   min-height: 175px;
}

.supnavi_bottom {
   background-image:url(../Images/Backgrounds/leftnav_bg_bottom.gif);
   background-repeat: no-repeat;
   width: 131px;
   height: 28px;
}

.subnavigation li {
   margin: 0px;
   padding: 0px;
}

.subnavigation li ul li {
   margin: 0px;
   padding: 0px 0px 0px 15px;
}

.subnavigation ul {
   list-style-type: none;
   margin: 0px;
   padding: 0px;
}

.subnavigation a {
   display: block;
   font-family : arial, verdana;
   font-size: 0.7em;
   font-weight: normal;
   color: #666666;
   text-decoration: none;
   margin: 0px 0px 0px 15px;
   padding: 0px 0px 5px 0px;
}

.subnavigation a:hover, .subnavigation a:focus, .subnavigation a:active {
   text-decoration: underline;
   color: #00713A;
}

.subnavigation a.act {
   color: #00713A;
}

/* =======================================================================
         Extensions
   =======================================================================*/

   /*---------- Indexed Search ----------*/

.tx-indexedsearch-res tr {
   margin: 0px 0px 10px 0px;
}


/*-------------- New Login Box --------------*/

.tx-newloginbox-pi1 legend {
   color: #424496;
   font-weight: bold;
   font-variant: small-caps;
   background-color: #EAEFF3;
   border: 1px solid #00713A;
   padding: 5px;
   margin-bottom: 10px;
   display: none;
}

.tx-newloginbox-pi1 fieldset {
   background-color: #FFFFFF;
   margin-bottom: 1px;
   padding: 0px;
   border: none;
}

.tx-newloginbox-pi1 label {
   text-align: left;
   float: left;
   width: 120px;
}

.fieldset_row {
   width: 500px;
   overflow: auto;
   margin-bottom: 5px;
}

/*--------- Direct Mail Subscription -------------*/

.newsletter_formfield {
   margin: 0px 0px 10px 0px;
   clear: both;
}

.newsletter_formfield .kategorien {
   font-size: 0.75em;
   margin: 0px 0px 0px 100px;
}

.newsletter_formfield_error p {
   color: #FF0000;
}

.newsletter_hinweis {
   margin: 20px 0px 30px 0px;
}

.newsletter_flichtfelder {
   margin: 20px 0px 30px 0px;
   font-size: 0.6em;
}

.directmailsubmit_ce_html {
   position: relative;
   background-image:url(../Images/search_bg.gif);
   background-repeat: no-repeat;
   width: 140px;
   height: 20px;
}

.directmailsubmit_ce_html input.searchfield {
   border: 0px solid #FFFFFF;
   width: 95px;
   position: absolute;
   left: 30px;
   top: 2px;
   height: 14px;
   font-size: 11px;
   color: #9F9F9F;
}

.directmailsubmit_ce_html input.submitbutton {
   position: absolute;
   left: 8px;
   top: 4px;
   width: 13px;
   height: 14px;
   border: none;
}

/*--------- CHGALLERY -------------*/

.tx-chgallery-pi1 .info {
   font-size: 0.8em;
}

.tx-chgallery-pi1 .info a {

}

.tx-chgallery-pi1 .pagebrowser {
   font-size: 0.7em;
}

.tx-chgallery-pi1 .gallery_single_desc {
   text-align: left;
   padding: 5px;
   width: 150px;
   overflow: hidden;
}

.tx-chgallery-pi1 .gallery_single_desc p.gallery_desc_details {
   height: 25px;
   overflow: hidden;
   font-size: 0.7em;
}

.tx-chgallery-pi1 .gallery_single_desc p.gallery_downloadlink {
   overflow: hidden;
   font-size: 0.7em;
}

.tx-chgallery-pi1 .gallery_zurueck_auswahl {
   font-size: 0.8em;
   float: right;
}

/*--------------- Meltwalter ------------*/

.importnews span.date {
  color: #333333;
  font-size: 0.75em;
}

.importnews span.source {
  color: #333333;
  font-size: 0.75em;
  font-weight: bold;
}

.importnews div.title {
  font-weight: bold;
  font-size: 0.9em;
  margin: 5px 0px 0px 0px;
}

.importnews .ingress {
  font-size: 0.8em;
  border-bottom: 1px solid #00713A;
  padding: 0px 0px 15px 0px;
  margin: 0px 0px 10px 0px;
}

/*---------------- nr_actiondatabase ----------------------*/
fieldset.aktionsdb {
   border: 1px solid #00713A;
   padding: 20px 10px 10px 10px;
   width: 600px;
}

fieldset.aktionsdb legend {
   border: 1px solid #00713A;
   background-color: #DBE7DC;
   font-size: 0.8em;
   padding: 3px 10px 3px 10px;
}

.aktionsdb-field {
   overflow: hidden;
   margin: 0px 0px 10px 0px;
   border-bottom: 1px dashed #DBE7DC;
   padding: 0px 0px 5px 0px;
}

.aktionsdb-zwischenueberschrift {
   color: #00713A;
   margin: 20px 0px 10px 0px;
   font-size: 0.8em;
   font-weight: bold;
}

.aktionsdb-aufcontainer1 {
   background-color: #DBE7DC;
   padding: 10px;
   margin: 0px 0px 10px 0px;
}

.aktionsdb-aufcontainer2 {
   background-color: #FFFFFF;
   padding: 10px;
   margin: 0px 0px 10px 0px;
}

.aktionsdb-field label {
   font-size: 0.9em;
   display: block;
   float: left;
   width: 280px;
   padding: 0px 10px 0px 0px;
}

input.aktionsdb-textinput {
   width: 255px;
   color: #00713A;
}

input.aktionsdb-textinput:hover,
input.aktionsdb-textinput:active,
input.aktionsdb-textinput:focus {
   background-color: #DBE7DC;
}

input.kurz {
   width: 50px;
}

textarea.aktionsdb-textarea {
   width: 255px;
   height: 100px;
}

textarea.aktionsdb-textarea:hover,
textarea.aktionsdb-textarea:active,
textarea.aktionsdb-textarea:focus {
   background-color: #DBE7DC;
}

/*--- Listendarstellung ---*/

.listdeliverlystop_content {
   background-color: #F4F7F9;
   margin: 0px 0px 5px 0px;
   overflow: hidden;
   font-size: 0.8em;
}

.listdeliverlystop_header {
   background-color: #EAEFF3;
   padding: 3px;
   margin: 0px 0px 10px 0px;
}

.listdeliverlystop_body {
   padding: 3px;
   overflow: hidden;
}

.listdeliverlystop_fotos {
   float: right;
   width: 120px;
   text-align: right;
}

.listdeliverlystop_options {
   width: 70px;
   float: left;
}

.listdeliverlystop_details {
   width: 200px;
   float: left;
}

.listdeliverlystop_paralleleaktionen {
   width: 300px;
   margin-left: 280px;
}

/*--- Detaildarstellung ---*/

.detailaction_row {
   background-color: #F4F7F9;
   padding: 1px 5px 1px 24px;
   border-bottom: 1px solid #FFFFFF;
   font-size: 0.9em;
   overflow: hidden;
}

.detailaction_zwischenueberschrift {
   color: #00713A;
   margin: 20px 0px 10px 0px;
   font-weight: bold;
}

.detailaction_bezeichnung {
   display: block;
   float: left;
   width: 200px;
}

.detailaction_funktion {
   display: block;
   font-weight: bold;
   margin-left: 200px;
}

.detailaction_fotodownload {
   display: block;
   width: 94px;
   font-size: 0.8em;
   font-color: #AFAFAF;
   margin: 0px 0px 0px 20px;
   padding: 3px;
   background-color: #EAEFF3;
}

.detailaction_bildunterschrift {
   display: block;
   width: 94px;
   font-size: 0.8em;
   font-color: #AFAFAF;
   margin: 0px 0px 10px 20px;
   padding: 3px;
   background-color: #EAEFF3;
}


/*--- Parallele Aktion hinzufügen ---*/

.editparalleaction_bestaetigung {
   margin: 0px 0px 20px 0px;
   color: #00713A;
}

.editparalleaction_header {
   background-color: #EAEFF3;
   margin: 0px;
   padding: 5px;
}

.editparalleaction_row {
   background-color: #F4F7F9;
   padding: 5px;
   border-bottom: 1px solid #FFFFFF;
}

.editparalleaction_bezeichnung {
   display: block;
   float: left;
   width: 200px;
}

.editparalleaction_funktion {
   display: block;
}

/*-------------- Overview --------------*/

.overviewlanddetails {
   font-size: 0.7em;
   display: block;
}

/*---------------- nr_actiondatabase END ------------------*/

.tx-nractiondatabase-pi1 table {
   width: 500px;
}

.tx-nractiondatabase-pi1 table.action_overview td {
   width: 50%;
}

.tx-nractiondatabase-pi1 table.list_of_action {
   width: 630px;
   border-collapse:collapse;
}

.tx-nractiondatabase-pi1 table.list_of_action td.info {
   width: 180px;
}

.tx-nractiondatabase-pi1 table.list_of_action td.links {
   width: 100px;
}

.tx-nractiondatabase-pi1 table.list_of_action td.parallelactions {
   width: 250px;
}

.tx-nractiondatabase-pi1 table.list_of_action td.foto {
   width: 105px;
   text-align: right;
}

.tx-nractiondatabase-pi1 tr {
   background-color: #F4F7F9;
}

.tx-nractiondatabase-pi1 th {
   vertical-align: top;
   padding: 5px;
   background-color: #DBE7DC;
   color: #00713A;
   font-size: 0.9em;
}

.tx-nractiondatabase-pi1 td {
   vertical-align: top;
   padding: 5px;
}

.tx-nractiondatabase-pi1 td p {
   margin: 0px;
}


/********** CSV zu HTML-Tabelle *********/

.kk_csv2table td {
   font-size: 12px;
   padding: 5px;
   vertical-align: top;
   background-color: #DBE7DC;
}

.kk_csv2table td.td-0 {
   font-weight: bold;
   width: 110px;
}



.fb-like {
   margin: 10px 0px 0px 10px;
}

/* =======================================================================
         tt_address
   =======================================================================*/

.tt_address_item {
  overflow: hidden;
  width: 100%;
  margin: 0px 0px 15px 0px;
}

.tt_adress_image {
  float: right;
  max-width: 250px;
  max-height: 120px;
  overflow: hidden;
}

.tt_adress_image img {
  max-width: 100%;
  max-height: 100%;
}

.tt_address_content {
  
}

.tt_address_content .fn {
  display: block;
}

.tt_address_label {
  display: inline-block;
  width: 70px;
}


/* =======================================================================
         YAG
   =======================================================================*/

.tx-yag-album-thumb-outerframe { 
  width: 100% !important;
  height: auto;
  overflow: hidden;
  margin: 0px 0px 20px 0px;
  font-size: 12px;
}


.tx-yag-item-meta, .tx-yag-thumb-caption, .tx_yag-single-title {
  display: none !important;
}




/* =======================================================================
         Bootstrap Elemente
   =======================================================================*/
.navbar-inverse {
  background-color: transparent !important;
  border-color: transparent !important;
}

.navbar-inverse .navbar-toggle {
  background-color: #06723E;
}

.responsiveLogo {
  display: none;
}

.mobile-green {
  display: none;
}








/* =======================================================================
         Media
         Spezielle Einstellung für bestimmte Bildschirmformate 
   =======================================================================*/

@media screen and (max-width:767px){
  body {
     background-color: #F4F7F9;
  }
  
  .wrap {
     position: relative;
     width: 100%;
     left: 0px;
     text-align: center;
  }
  
  .boxwrap {
     position: relative;
     padding: 0px;
     width: 100%;
     margin: auto;
     margin-top: 0px;
     margin-bottom: 0px;
     text-align: left;
  }
  
  .headcolum {
     position: relative;
     height: 30px;
  }
  
  .searchcolum {
     display: none;
  }
  
  .maincolum {
     position: relative;
     min-height: 580px;
     background-image:none;
     background-repeat: no-repeat;
     overflow: hidden;
     margin: 20px 20px 50px 10px;
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
     background-color: #ffffff;
     box-shadow: 5px 5px 10px grey;
  }
  
  .mobile-green {
    display: block;
    height: 200px;
    margin: 0px 5px 0px 20px;
    background-image: url(../Images/Backgrounds/green.jpg);
    position: absolute;
    left: 0px;
    right: 0px;
    top: 35px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 3px 3px 6px grey;
  }
  
  .teaserimg {
     position: absolute;
     top: 190px;
     left: 150px;
     width: 760px;
     height: 175px;
     overflow: hidden;
     display: none;
  }
  
  .mainlogo {
     display: none;
  }
  
  .contactline span {
    display: none;
  }
  
  .responsiveLogo {
    display: block;
  }
  
  .responsiveLogo a {
      background-image:url(../Images/Backgrounds/logo.svg);
      background-size: cover;
       background-repeat: no-repeat;
      position: absolute;
      left: 12px;
      top: 0px;
      height: 60px;
      width: 90px;
      z-index:17;
      display: block;
  }
  
  .maincontent {
     position: relative;
     width: 100%;
     margin: 0px 0px 0px 0px;
     padding: 35px 0px 0px 0px;
     clear: both;
     background-image:none;
     background-size: cover;
     background-repeat: no-repeat;
     overflow: hidden;
  }
  
  .maincontent img {
    max-width: 100% !important;
    height: auto !important;
  }
  
  .topcontent {
     padding: 0px 30px 0px 30px;
     min-height: 210px;
  }
  
  .footercontent {
     width: 100%;
     min-height: 82px;
     margin: 20px 30px 60px 20px;
     border-top: 1px solid #E0EEF5;
     border-bottom: 1px solid #E0EEF5;
     overflow: hidden;
     background-image:none;
     background-repeat: no-repeat;
     background-position: 0px 10px;
  }
  
  .footercontent .CEwrap {
     width: 151px;
     min-height: 60px;
     overflow: hidden;
     padding: 10px;
     margin: 0px;
     float: left;
     clear: none;
  }
  
  .siteoptions {
     display: none;
  }
  
  iframe {
    max-width: 100%;
  }
  
  .tx-chgallery-pi1 .chgallery-list .text {
    width: 100% !important;
}
  
  
  
  
  /*-----------------------------------------------*/
  
  .footercolum {
     position: relative;
     height: 190px;
     background-image:none;
     background-repeat: no-repeat;
     display: none;
  }
  
  .kuhleiste {
     position: fixed;
     bottom: 0px;
     width: 100%;
     text-align: center;
     background-image:none;
     background-repeat: repeat-x;
  }
  
  .language_select {
     position: absolute;
     top: 0px;
     left: 15px;
     width: 150px;
  }
  
  .language_select img {
    width: 40px;
    height: auto;
  }
  
  .contactline {
     position: absolute;
     top: 10px;
     right: 10px;
     font-size: 0.6em;
     color: #333333;
     width: 630px;
     text-align: right;
  }
  
  .searchform {
     position: absolute;
     top: 35px;
     right: 90px;
     background-image:none;
     background-repeat: no-repeat;
     width: 140px;
     height: 20px;
  }
  
  input.searchfield {
     border: 0px solid #FFFFFF;
     width: 95px;
     position: absolute;
     left: 30px;
     top: 2px;
     height: 14px;
     font-size: 11px;
     color: #9F9F9F;
  }
  
  input.submitbutton {
     position: absolute;
     left: 8px;
     top: 4px;
     width: 13px;
     height: 14px;
     border: none;
  }
  
  /* =======================================================================
           Positions Start-Page
     =======================================================================*/
  
  
  .start_maincolum {
     position: relative;
     min-height: 580px;
     background-image:none;
     background-repeat: no-repeat;
     overflow: hidden;
     margin: 0px 10px 50px 10px;
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
     background-color: #ffffff;
     box-shadow: 5px 5px 10px grey;
  }
  
  .start_bg_img1, .start_bg_mask1, .start_bg_img2, .start_bg_mask2, .start_bg_mask3 {
    display: none;
  }
  
  .start_maincontent {
     position: relative;
     margin: 0px 0px 0px 0px;
     padding: 15px 0px 0px 0px;
     clear: both;
     background-image:none;
     background-size: cover;
     background-repeat: no-repeat;
     overflow: hidden;
     top: 0px;
     left: 0px;
     width: 100%;
     height: auto;
  }
  
  .buendelungskommission .start_maincontent {
     background-image: none;
  }
  
  .start_maincontent .CEwrap {
     width: 228px;
     height: 160px;
     overflow: hidden;
     padding: 10px;
     margin: 0px 0px 10px 15px;
     float: left;
     clear: none;
     border-bottom: 1px solid #D5DFE5;
  }
  
  .buendelungskommission .start_maincontent .CEwrap {
     width: 350px;
     height: 270px;
     overflow: hidden;
     padding: 10px;
     margin: 0px;
     float: left;
     clear: none;
  }
  
  .buendelungskommission .start_maincontent .CEwrap p {
     font-size: 12px;
     margin: 0px 0px 10px 0px;
  }
  
  .logo {
     position: absolute;
     top: 30px;
     left: 22px;
  }
  
  .start_footercontent {
     position: absolute;
     top: 15px;
     left: 195px;
     width: 690px;
     min-height: 82px;
     border-top: 1px solid #E0EEF5;
     border-bottom: 1px solid #E0EEF5;
     overflow: hidden;
     background-image:url(../Images/viererspalte.gif);
     background-repeat: no-repeat;
     background-position: 0px 10px;
  }
  
  .start_footercontent .CEwrap {
     width: 171px;
     min-height: 60px;
     overflow: hidden;
     padding: 10px;
     margin: 0px;
     float: left;
     clear: none;
  }
  
  .subnavigation {
     position: absolute;
     top: 116px;
     left: 26px;
     width: 131px;
     overflow: hidden;
     display: none;
  }
  
  .supnavi_top {
     background-image:url(../Images/Backgrounds/leftnav_bg_top.gif);
     background-repeat: no-repeat;
     width: 131px;
     height: 28px;
     display: none;
  }
  
  .supnavi_content {
     background-image:url(../Images/Backgrounds/leftnav_bg_middle.gif);
     background-repeat: repeat-y;
     width: 131px;
     overflow: hidden;
     min-height: 175px;
     display: none;
  }
  
  .supnavi_bottom {
     background-image:url(../Images/Backgrounds/leftnav_bg_bottom.gif);
     background-repeat: no-repeat;
     width: 131px;
     height: 28px;
     display: none;
  }
  
  h1.mainheadline {
     display: none;
  }
  
  .maincontent .csc-textpic-imagewrap {
    float: none !important;
  }
  
  /* =======================================================================
           Hauptnavigation
     =======================================================================*/
  .mainnavigation {
     margin: 10px 10px 0px 10px;
     overflow: hidden;
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
     background-color: #ffffff;
  }
  
  
  .mainnavigation li {
     float: none;
     margin: 0px;
     padding: 0px;
  }
  
  .mainnavigation ul {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
  }
  
  .mainnavigation a {
     display: block;
     float: none;
     font-family : arial, verdana;
     font-size: 0.9em;
     font-weight: bold;
     color: #666666;
     text-decoration: none;
     margin: 0px 0px 0px 0px;
     padding: 0px 0px 0px 0px;
     background-image:none;
     background-repeat: no-repeat;
     background-position: right 0px;
     padding: 5px 10px 5px 10px;
  }
  
  .mainnavigation a:hover {
     color: #00713A;
     background-color: #F4F7F9;
  }
  
  .mainnavigation a:focus, .mainnavigation a:active {
     color: #00713A;
  }
  
  .mainnavigation a.act {
     color: #00713A;
  }
  
  .mainnavigation ul li ul {
    display: block;
  }
  
  .mainnavigation ul li ul li a {
    padding: 5px 10px 5px 25px; 
  }
  
  .fb_iframe_widget span, .fb_iframe_widget iframe {
    width: 135px !important;
  }
  
  .tt_adress_image {
    float; none;
    width: 100%;
    max-height: 120px;
  }

}

@media screen and (min-width:768px){
  .navbar-inverse {
    display: none;
  }
}

@media screen and (min-width:992px){

}

@media screen and (min-width: 1200px) {

}

